#Login 
{
	position: absolute;
	left: 50%;
	width: 250px;
	margin-left: -125px;
	top: 150px;
}
#LoginNote
{
	position: absolute;
	left: 50%;
	width: 400px;
	margin-left: -200px;
	top: 350px;
	text-align: center;
}
.BarColor
{
	background-color: #336699;
}
.LoginTable
{
	border: solid 2px #336699;
	width: 100%;
}
.LoginTxt1
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.LoginTxt2
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #000000;
}
a.LoginLink:link
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #FFFFFF; 
	text-decoration: none;
}
a.LoginLink:visited
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #FFFFFF; 
	text-decoration: none;
}
a.LoginLink:active 
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #FFFFFF; 
	text-decoration: none;
}
a.LoginLink:hover 
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #FFFFFF; 
	text-decoration: none;
}
